<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>237</brand_id>
<brand_name>华硕</brand_name>
<brand_ename>ASUS</brand_ename>
<mobile_nums>7</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11855</id>
<name>P835</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101130/bIki88tRzS.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101130/bIki88tRzS.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>1023</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>7175</id>
<name>P565</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/华硕/P565_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/华硕/P565_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>7178</id>
<name>P320</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/华硕/P320_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/华硕/P320_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>7179</id>
<name>M536</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/华硕/M536_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/华硕/M536_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>7172</id>
<name>M20</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/华硕/nuvifoneM20_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/华硕/nuvifoneM20_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4,wmv</video_type>
<audio_type>mp3,aac,amr,mid,midi,wma,wav</audio_type>
</mobile>
<mobile>
<id>11852</id>
<name>M10</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101130/10DEvZZrUH.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101130/10DEvZZrUH.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>1023</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11419</id>
<name>A50</name>
<img_little>http://upload.3g3h.com/upload/20100916/4RzgitdU0G.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100916/dq53MMhD6q.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100916/dq53MMhD6q.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>1023</series>
<os>85</os>
<video_type>3gp,avi,mp4,mpeg4,wmv</video_type>
<audio_type>mp3,aac,amr,midi,wma</audio_type>
</mobile>
</root>